Subject: Trainer Candidate - Ashutosh Umrao
From: Ashutosh Umrao <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Feb 2021 02:58:37 -0500

| | Tech Support Test

Name | Ashutosh Umrao
E-mail | [email-masked]
Phone Number | (91) 8808267333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Brio Interactive Technologies Pvt Ltd | Team Leader | | 27000
Previous Employer 1 | Educomp Solutions Ltd | Resource Coordinator | 30/06/2014 | 12000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Solving technical glitches (Hardware and software), managing client relationship, deploying
team as per the requirements at client side, collecting reports, conducting pre-sales
demo & post sales trainings, coordinating with different vendors to ensure quality of
service, following-up for payments & other daily activities

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was the first month when I was promoted as a Team Leader, since it was a very new responsibility for me and my team was not following the my instructions. Whenever I give instructions they don't adhere to them completely. My team had lot of reasons not adhere to my instructions. Due to this, I had re-think my strategies for my team handling.

When I analysed closely to figure the reason, I found that their last team leader was too dominative and never listens to them. So, to overcome this situation I need win their trust as a supportive leader who will withstand with them when they need.

Slowly, I was able to gain the trust of my team by being little casual with them after office hours and sometimes discussing about thier daily activity schedule and how can we improve it.

It took few weeks to flip the things in my favour and slowly my team was following my instructions completely & we also had been appreciated by the organisation as the "Best Team".

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can give a 5 star feedback but a great customer service will help you to expand the business as great customer service will always give you free mouth to mouth publicity which always works best.
What according to you makes you a good candidate for this position? | I could be a good candidate for this position since I can go out of the box to satisfy the customer needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |